body,td,th {
	margin: 0; 
	font-size: 16px;
	font-family: Arial, sans-serif;
	height: 100%;
    min-height: 100%;
}

input[type=text] {
    height: 24px;
    padding-left: 10px;
    box-sizing: border-box;
    border-radius: 14px;
    border: 1px solid #ccc;
    font-size: 13px;
    margin-right: 0px;  
}
input:hover[type=text] {
    border: 1px solid #2cb196;       
}
input[type=submit] {
    height: 30px;
    margin-left: 2px;
    box-sizing: border-box;
    border-radius: 17px;
    border: 1px solid #ccc;
    font-size: 13px; 
    background-color: #fff;
    padding-left: 10px;
    padding-right: 10px;
}
input:hover[type=submit] {
    border: 1px solid #2e655a;
    color: #fff;
    background-color: #2cb196;
}
a {
	color: #025E8E;
	text-decoration:none;
}
a:link {
text-decoration:none;
}
a:hover {
	color: #2e655a;
	background:#ffffff;
}
a:active {
	color: #2e655a;
}
a.tooltip span {display:none; padding:10px 15px; margin-left:-450px; margin-top: 22px; width:470px;}
a.tooltip:hover span{display:inline; position:absolute; background:#ffffff; border:1px solid #408080; color:#626262; font-weight:normal; font-size:12px; text-align:left}
a.stooltip span {display:none; padding:1px 5px; margin-left:6px; width:138px;}
a.stooltip:hover span{display:inline; position:absolute; background:#ffffff; border:1px solid #408080; color:#626262; font-weight:normal; font-size:12px; text-align:left}
.smGlobalBtn{ /* global button class */
    display: inline-block;
    position: relative;
    cursor: pointer;
    width: 40px;
    height: 40px;
    box-shadow: 0 2px 2px #999;
    padding: 0px;
    text-decoration: none;
    text-align: center;
    color: #fff;
    font-size: 22px;
    font-weight: normal;
    line-height: 1.8em;
    border-radius: 20px;
    -moz-border-radius:20px;
    -webkit-border-radius:20px;
}
.facebookBtn{
    background: #4060A5;
}
.facebookBtn:before{ /* use :before to add the relevant icons */
    font-family: "FontAwesome";
    content: "\f09a"; /* add facebook icon */
}
.facebookBtn:hover{
    color: #4060A5;
    background: #fff;
}
.twitterBtn{
    background: #00ABE3;
}
.twitterBtn:before{
      font-family: "FontAwesome";
      content: "\f099"; /* add twitter icon */
}
.twitterBtn:hover{
      color: #00ABE3;
      background: #fff;
}
.googleBtn{
    background: #357EC7;
}
.googleBtn:before{
      font-family: "FontAwesome";
      content: "\f1a0"; /* add google icon */
}
.googleBtn:hover{
      color: #357EC7;
      background: #fff;
}
.yahooBtn{
    background: #663399;
}
.yahooBtn:before{
      font-family: "FontAwesome";
      content: "\f19e"; /* add yahoo icon */
}
.yahooBtn:hover{
      color: #663399;
      background: #fff;
}
.liBtn{
    background: #0059b3;
}
.liBtn:before{
      font-family: "FontAwesome";
      content: "\f0e1"; /* add linkeind icon */
}
.liBtn:hover{
      color: #0059b3;
      background: #fff;
}
#center {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 80%;
}
h1 {
	margin-top:5px;
	font-size:22px;
	color: #1E1E1E;
	margin-left: 20px;
	margin-right: 30px;
	padding: 10px;
	line-height: 28px;
}
h2 {
	font-size:18px;
	margin-left: 20px;
	padding: 10px;
	margin-top:24px;
	color: #383838;
	margin-left: 20px;
}
.style16{
	font-size:16px;
	margin-bottom: 4px;
	margin-top: 5px;
}
#headlinelink{
	font-size: 16px;
	margin: 10px 30px 10px 40px;
}
#para{
	font-size: 14px;
	margin: 0px 30px 5px 40px;
}
#bottomline {
	font-size: 13px;
	margin: 0px 30px 25px 40px;
	color: #01745C;
}
#morenews{
	font-size: 16px;
	margin: 40px 30px 40px 40px;
	line-height: 20px;
	letter-spacing: 1px;
	word-spacing: 5px;
}
.style10 {color:#01745C;}
#items p {
 margin-top: 12px;
 margin-bottom: 15px;
 padding-left: 18px;
 color: #333333;
 width: 90%;
}
#items a {
 text-decoration: underline;
 color: #025E8E;
}
#items a:hover{
 text-decoration:underline;
 color:#007678;
}
#items{line-height: 180%;}
#footer {
	background:#333333; color:#FFFFFF; text-align:center;
	padding: 0;
	margin: 0;
	width: 100%;
	clear: both;
	position: fixed;
	bottom: 0;
}
#footer p{
	padding: 3px 0px 5px 0px;
	font-size: 90%;
	margin: 0;
}
#footer a {
	color: #fff;
	}
#footer a:hover {
	color: #FFFFFF;
	background:#333333;
}
#navfooter {
	width: 100%;
	clear: both;
	margin-top: 20px;
	margin-bottom: 40px;
	font-size:14px;
}
#navfooter p{
	margin-left:20px;
	margin-right:20px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 6px;
	padding-bottom: 5px;
	background-color:#F3F3F3;
	}
#navfooter a:hover {
	background-color:#F3F3F3;
	border-style:none;
	padding:8px;
	}
#navfooter a {
	background-color:#E4E4E4;
	border:1px;
	border-color:#E4E4E4;
	border-style:solid;
	padding:7px;
	line-height:170%;
	}
#main{
	float: left;
	width: 80%;
	margin-top: 15px;
	margin-bottom: 30px;
	}
#maininset{
	margin-left: 30px;
	width: 80%;
	}
#main p{
	margin-left: 20px;
	}
#logon {
	float: left;
	width: 100%;
	margin-left: 30px;
	margin-top: 15px;
}
#sponsor {
	padding-left: 35px;
	padding-top: 1px;
	padding-bottom: 6px;
	padding-right: 4px;
	margin-left: 20px;
	margin-bottom: 40px;
	/* background-color:#F0F0F0; */
        background-image:url('/images/new2.png');
        background-repeat:no-repeat;
        background-left;
       font-size:14px;
}
#sponsor a{
	text-decoration:underline;
	}
#medworm p{
	padding-left: 20px;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-right: 4px;
	margin-left: 20px;
	margin-bottom: 10px;
	background-color:#F0F0F0;
}
#searchbox{
    float: left;
	margin-top: 15px;
    margin-left:20px;
	}
#sform{
	padding-top:30px;
	margin-left:20px;
	}
#logo{
	float: left;
	margin-left:30px;
	margin-right:30px;
	margin-top:15px;
	margin-bottom:10px;
	}
#adh{
	float: left;
	margin-left:50px;
	margin-right:30px;
	margin-top:5px;
	margin-bottom:3px;
	padding-bottom:0px;
	}
#ads{
	float: right;
	width: 20%;
	margin-top: 20px;
    margin-bottom: 50px;
	position: -webkit-sticky; /* Safari */
    position: sticky;
	top: 0;
}
#ad{
	margin: 10 auto;
	display: block;
	}
#adl{
    margin-top:10px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom:10px;
    display: block;
    width: 80%;
	}
#footerad{
    margin-left: auto;
    margin-right: auto;
    margin-bottom:10px;
	float: left;
	width: 80%;
	}
#menu2 {
	background: #333;
	float: left;
	width: 100%;
	margin-bottom: 0px;
	padding-top: 0px;
	margin-top: 0px;
}
#menu2 li{
	float:left;
	}
#menu2 ul {
	list-style: none;
	margin: 0;
	padding:0;
	float: left;
	font-size:85%;
}
#menu2 a {
	background: #333 url("/images/seperator.gif") bottom right no-repeat;
	color: #FFFFFF;
	float: left;
	display: block;
	padding: 5px 20px;
}
#menu2 a:hover {
	background: #007678;
	color: #fff;
	float: left;
	}
#menu3 {
	background: #F3F3F3;
	border: #666666;
	border-width: 1px;
	border-top-style:solid;
	border-bottom-style:solid;
	float: left;
	width: 100%;
	margin-bottom:0;
	font-size: 16px;
}
#menu3 ul {
	padding-left: 10px;
	margin: 0;
	list-style: none;
}
#menu3 li {
	float: left;
	padding: 0;
	margin: 0;
}
#menu3 a {
	background: #F3F3F3;
	color: #000;
	border:1px #F3F3F3 solid;
	display: block;
	float: left;
	padding-top:6px;
	padding-bottom: 6px;
	padding-left: 15px;
	padding-right: 15px;
	text-decoration: none;
}
#menu3 a:hover, #menu3 a:active  {
	background: #ffffff;
	border:1px #666 solid;
	color: #009966;
	padding-top:6px;
	padding-bottom: 6px;
	padding-left: 15px;
	padding-right: 15px;
	}
#directory{
width:33%;
margin:0;
padding:0;
float:left;
font-size: 18px;
}
#directory ul{
	 list-style:none;
}
#directory li{
	margin-bottom:8px;
}
#directory a{
	display: block;
	padding-bottom:2px;
	padding-left:14px;
	padding-right:1px;
	padding-top:1px;
	background: #fff;
	border:1px solid #fff;
}
#directory a:hover{
	background: #F3F3F3;
	border:1px solid #666;
	}
#glowingtabs{
float:left;
width:100%;
line-height:normal;
border-bottom: 0px solid rgb(0, 0, 0); /*Add border strip to bottom of menu*/
margin-bottom: 10px;
}
#glowingtabs ul{
list-style-type: none;
margin:0;
margin-left: 18px; /*Left offset of entire tab menu relative to page*/
padding:0;
}
#glowingtabs li{
display:inline;
margin:0;
padding:0;
border-bottom: 1px solid #ccc;
}
#glowingtabs a{
float:left;
border-left: 1px solid #ccc; 
border-right: 1px solid #ccc; 
border-top: 1px solid #ccc; 
border-bottom: 1px solid #000; 
border-radius: 10px 10px 0px 0px;
margin:0;
margin-right: 0px; /*spacing between each tab*/
text-decoration:none;
}
#glowingtabs a span{
float:left;
display:block;
padding-left: 15px;
padding-right: 15px;
padding-top: 5px;
padding-bottom: 5px;
font-weight:normal;
}
#glowingtabs #current a span{ /*Selected Tab style*/
font-weight:bold;
}

.social {
	margin: 0px 30px 10px 20px;
	padding-left: 20px;
	font-size:14px;
	color: #1E1E1E;
}
.social .facebook {
	margin-left: 7px;
	position: relative;
	top: -5px;
}
.social .linkedin {
	position: relative;
}
.social .twitter {
	position: relative;
}
.social .google {
	margin-left: 7px;
	position: relative;
}
ul.share-buttons{
  list-style: none;
  padding: 0;
  margin-left: 40px;
}

ul.share-buttons li{
  display: inline;
}

ul.share-buttons .sr-only {
  position: absolute;
  clip: rect(1px 1px 1px 1px);
  clip: rect(1px, 1px, 1px, 1px);
  padding: 0;
  border: 0;
  height: 1px;
  width: 1px;
  overflow: hidden;
}